﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ARGNS.WebSite.Resources.Views.QuickOrder {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "15.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class QuickOrder {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal QuickOrder() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("ARGNS.WebSite.Resources.Views.QuickOrder.QuickOrder", typeof(QuickOrder).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ALL.
        /// </summary>
        public static string ALL {
            get {
                return ResourceManager.GetString("ALL", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add To Order.
        /// </summary>
        public static string ATO {
            get {
                return ResourceManager.GetString("ATO", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Available.
        /// </summary>
        public static string Available {
            get {
                return ResourceManager.GetString("Available", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Business Partner Code.
        /// </summary>
        public static string BPC {
            get {
                return ResourceManager.GetString("BPC", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Business Partner Name.
        /// </summary>
        public static string BPN {
            get {
                return ResourceManager.GetString("BPN", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Cancel.
        /// </summary>
        public static string Cancel {
            get {
                return ResourceManager.GetString("Cancel", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Create Order.
        /// </summary>
        public static string CO {
            get {
                return ResourceManager.GetString("CO", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Comitted.
        /// </summary>
        public static string Comitted {
            get {
                return ResourceManager.GetString("Comitted", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Cost Price.
        /// </summary>
        public static string CP {
            get {
                return ResourceManager.GetString("CP", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Cart Total.
        /// </summary>
        public static string CT {
            get {
                return ResourceManager.GetString("CT", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Customer.
        /// </summary>
        public static string Customer {
            get {
                return ResourceManager.GetString("Customer", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Delete.
        /// </summary>
        public static string D {
            get {
                return ResourceManager.GetString("D", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Delete Line.
        /// </summary>
        public static string DL {
            get {
                return ResourceManager.GetString("DL", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Double Search.
        /// </summary>
        public static string DS {
            get {
                return ResourceManager.GetString("DS", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Don&apos;t Show Items with zero stock.
        /// </summary>
        public static string DSIWZS {
            get {
                return ResourceManager.GetString("DSIWZS", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to From.
        /// </summary>
        public static string From {
            get {
                return ResourceManager.GetString("From", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Item Code.
        /// </summary>
        public static string IC {
            get {
                return ResourceManager.GetString("IC", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Item Name.
        /// </summary>
        public static string ID {
            get {
                return ResourceManager.GetString("ID", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Attachments.
        /// </summary>
        public static string IFA {
            get {
                return ResourceManager.GetString("IFA", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Items In Cart.
        /// </summary>
        public static string IIC {
            get {
                return ResourceManager.GetString("IIC", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Item Group.
        /// </summary>
        public static string IIG {
            get {
                return ResourceManager.GetString("IIG", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Item List.
        /// </summary>
        public static string IL {
            get {
                return ResourceManager.GetString("IL", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Item Master.
        /// </summary>
        public static string IM {
            get {
                return ResourceManager.GetString("IM", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Item Master Data.
        /// </summary>
        public static string IMD {
            get {
                return ResourceManager.GetString("IMD", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Items Master List.
        /// </summary>
        public static string IML {
            get {
                return ResourceManager.GetString("IML", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Item.
        /// </summary>
        public static string IMV {
            get {
                return ResourceManager.GetString("IMV", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Price.
        /// </summary>
        public static string IPR {
            get {
                return ResourceManager.GetString("IPR", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Card Code.
        /// </summary>
        public static string IPV {
            get {
                return ResourceManager.GetString("IPV", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Remarks.
        /// </summary>
        public static string IRE {
            get {
                return ResourceManager.GetString("IRE", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to In Stock.
        /// </summary>
        public static string IS {
            get {
                return ResourceManager.GetString("IS", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Items Saved.
        /// </summary>
        public static string ISC {
            get {
                return ResourceManager.GetString("ISC", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Stock warehouse.
        /// </summary>
        public static string ISW {
            get {
                return ResourceManager.GetString("ISW", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Item Type.
        /// </summary>
        public static string ITY {
            get {
                return ResourceManager.GetString("ITY", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Item Master.
        /// </summary>
        public static string MenuTitle {
            get {
                return ResourceManager.GetString("MenuTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Ordered.
        /// </summary>
        public static string Ordered {
            get {
                return ResourceManager.GetString("Ordered", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Picture.
        /// </summary>
        public static string Picture {
            get {
                return ResourceManager.GetString("Picture", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Quick Order.
        /// </summary>
        public static string QO {
            get {
                return ResourceManager.GetString("QO", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Quantity.
        /// </summary>
        public static string QTY {
            get {
                return ResourceManager.GetString("QTY", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Search.
        /// </summary>
        public static string S {
            get {
                return ResourceManager.GetString("S", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Please select a customer before creating an order.
        /// </summary>
        public static string SC {
            get {
                return ResourceManager.GetString("SC", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Show in column 1.
        /// </summary>
        public static string SIC1 {
            get {
                return ResourceManager.GetString("SIC1", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Show in column 2.
        /// </summary>
        public static string SIC2 {
            get {
                return ResourceManager.GetString("SIC2", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Item Code.
        /// </summary>
        public static string TIC {
            get {
                return ResourceManager.GetString("TIC", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Description.
        /// </summary>
        public static string TID {
            get {
                return ResourceManager.GetString("TID", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Preferred Vendor.
        /// </summary>
        public static string TIPV {
            get {
                return ResourceManager.GetString("TIPV", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to To.
        /// </summary>
        public static string To {
            get {
                return ResourceManager.GetString("To", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Tiles Search.
        /// </summary>
        public static string TS {
            get {
                return ResourceManager.GetString("TS", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to View Items.
        /// </summary>
        public static string VI {
            get {
                return ResourceManager.GetString("VI", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Warehouse.
        /// </summary>
        public static string Warehouse {
            get {
                return ResourceManager.GetString("Warehouse", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Your Orders.
        /// </summary>
        public static string YO {
            get {
                return ResourceManager.GetString("YO", resourceCulture);
            }
        }
    }
}
